import { SvgIconProps } from '@mui/material/SvgIcon';
declare function FileDownload(props: SvgIconProps): import("react/jsx-runtime").JSX.Element;
declare namespace FileDownload {
  var muiName: string;
}
export default FileDownload;